#alertModal {
    display: none;
    position: fixed;
    z-index: 9999;
    left: 0; top: 0; width: 100%; height: 100%;
    background: rgba(0,0,0,0.7);
}
#alertContent {
    background: white;
    margin: 15% auto;
    padding: 30px;
    width: 400px;
    border-radius: 10px;
    text-align: center;
    font-size: 20px;
    box-shadow: 0 0 20px #000;
}
#alertContent h2 {
    color: red;
}


  #rotating-message 
  {
      min-height: 30px;
      transition: opacity 0.5s ease-in-out;
	  font-size:14px;
    }
    .fade-out {
      opacity: 0;
    }
    .fade-in {
      opacity: 1;
    }


.pending
{
	background:#FED;
}
.approved
{
	background:#EFE;
}
.all
{
	background:#EEF;
}


	
	
	
	
	
	
	
	.flashing5 {
      animation: flash 0.5s infinite alternate;
      font-size: 12px;
      font-weight: bold;
      fill: red;
    }

    @keyframes flash {
      0%   { opacity: 1; }
      100% { opacity: 0.1; }
    }








#res_msg {position:fixed; top:0; left:45%;  padding: 10px 20px; z-index:999999; }


.added {padding: 5px 10px; color:#090;background:#EFE;border:1px solid #090;text-align:center;}
.edited {padding: 5px 10px; color:#009;background:#EEF;border:1px solid #009;text-align:center;}

label {color:#0E4F72;}


table td {
    word-wrap: break-word;         /* All browsers since IE 5.5+ */
    overflow-wrap: break-word;     /* Renamed property in CSS3 draft spec */
}

.text-sm {font-size:11px;}


.table > tbody > tr > td {
     vertical-align: middle;
}

#alert_msg { z-index:9999; position:fixed; top:2px; left:30%; padding:5px 10px; }

#alert_msg2 { z-index:9999; position:fixed; bottom:0px; left:30%; padding:2px 5px; }

.copied{z-index:9999; position:fixed; top:1px; left:40%; padding:5px 10px; display:none;}